<SKIN id="Clean" width="848" height="480" comment="Main Skin File">
  <ADVANCEDLIST>
    <MINSCROLLDISTANCE>7</MINSCROLLDISTANCE>
    <DECELLERATIONFACTOR>2.5</DECELLERATIONFACTOR>
    <HOLDTIMEFACTOR>0.5</HOLDTIMEFACTOR>
    <DISTANCEFACTOR>1.8</DISTANCEFACTOR>
  </ADVANCEDLIST>
  <EFFECTS>
    <EFFECT id="None" bounds="0;0;848;480" assembly="Centrafuse.Transitions.None" parameters=""></EFFECT>
    <EFFECT id="OnClick" bounds="" assembly="Centrafuse.Transitions.Gleam" parameters="StepWidth=60;Delay=20;EffectOption=LeftToRight"></EFFECT>
    <EFFECT id="ToApp" bounds="0;85;848;310" assembly="Centrafuse.Transitions.Explode" parameters="Zoom=true;Fade=false;StepWidth=275;ZoomStart=10;StepWidthZoom=0.1;StepWidthZoomRampOut=0.03;StepWidthZoomRampIn=0.01;Delay=10;EffectOption=Explode;RampOut=0.9;StartScale=0.1;"></EFFECT>
    <EFFECT id="ToMediaSlide" bounds="0;85;848;310" assembly="Centrafuse.Transitions.Slide" parameters="Overlay=true;Reverse=false;RampOut1=25;RampOut2=50;StepWidth=175;StepWidthRampOut1=8;StepWidthRampOut2=40;Delay=0;DelayRampOut1=0;EffectOption=TopToBottom;"></EFFECT>
    <EFFECT id="ToMain" bounds="0;85;848;310" assembly="Centrafuse.Transitions.Explode" parameters="Zoom=true;Fade=false;StepWidth=150;ZoomStart=0;StepWidthZoom=0.2;StepWidthZoomRampOut=0.03;StepWidthZoomRampIn=0.01;Delay=0;EffectOption=Implode;RampOut=0.9;StartScale=0.01;"></EFFECT>
    <EFFECT id="ToMainFromMedia" bounds="0;85;848;310" assembly="Centrafuse.Transitions.Slide" parameters="Overlay=true;Reverse=true;RampOut1=25;RampOut2=50;StepWidth=175;StepWidthRampOut1=8;StepWidthRampOut2=40;Delay=0;DelayRampOut1=0;EffectOption=TopToBottom;"></EFFECT>
    <!--
    <EFFECT id="ToMainFromManager" bounds="0;85;848;310" assembly="Centrafuse.Transitions.Explode" parameters="Zoom=true;Fade=false;StepWidth=275;ZoomStart=10;StepWidthZoom=0.1;StepWidthZoomRampOut=0.03;StepWidthZoomRampIn=0.01;Delay=10;EffectOption=Implode;RampOut=0.9;StartScale=0.1;"></EFFECT>
    <EFFECT id="ToMediaManager" bounds="0;0;848;480" assembly="Centrafuse.Transitions.Explode" parameters="Zoom=true;Fade=false;StepWidth=200;ZoomStart=0;StepWidthZoom=0.2;StepWidthZoomRampOut=0.03;StepWidthZoomRampIn=0.01;Delay=10;EffectOption=Explode;RampOut=0.90;StartScale=0.1;"></EFFECT>
    -->
    <EFFECT id="MainSlide1" bounds="70;85;778;310" assembly="Centrafuse.Transitions.Slide" parameters="Overlay=false;Reverse=false;RampOut1=25;RampOut2=75;StepWidth=275;StepWidthRampOut1=8;StepWidthRampOut2=50;Delay=10;DelayRampOut1=10;EffectOption=RightToLeft"></EFFECT>
    <EFFECT id="MainSlide2" bounds="70;85;778;310" assembly="Centrafuse.Transitions.Slide" parameters="Overlay=false;Reverse=false;RampOut1=25;RampOut2=75;StepWidth=275;StepWidthRampOut1=8;StepWidthRampOut2=50;Delay=10;DelayRampOut1=10;EffectOption=LeftToRight"></EFFECT>
    <EFFECT id="OpenVolume" bounds="0;0;135;390" assembly="Centrafuse.Transitions.Slide" parameters="Overlay=true;Reverse=false;RampOut1=10;RampOut2=100;StepWidth=110;StepWidthRampOut1=8;StepWidthRampOut2=35;Delay=10;DelayRampOut1=20;EffectOption=BottomToTop"></EFFECT>
    <EFFECT id="CloseVolume" bounds="0;0;135;390" assembly="Centrafuse.Transitions.Slide" parameters="Overlay=true;Reverse=true;RampOut1=10;RampOut2=100;StepWidth=110;StepWidthRampOut1=8;StepWidthRampOut2=35;Delay=10;DelayRampOut1=20;EffectOption=BottomToTop"></EFFECT>
    <EFFECT id="OpenTrackDetails" bounds="0;0;135;390" assembly="Centrafuse.Transitions.Slide" parameters="Overlay=true;Reverse=false;RampOut1=10;RampOut2=100;StepWidth=110;StepWidthRampOut1=8;StepWidthRampOut2=35;Delay=10;DelayRampOut1=20;EffectOption=TopToBottom"></EFFECT>
    <EFFECT id="CloseTrackDetails" bounds="0;0;135;390" assembly="Centrafuse.Transitions.Slide" parameters="Overlay=true;Reverse=true;RampOut1=10;RampOut2=100;StepWidth=110;StepWidthRampOut1=8;StepWidthRampOut2=35;Delay=10;DelayRampOut1=20;EffectOption=TopToBottom"></EFFECT>
    <EFFECT id="OpenSource" bounds="0;0;135;390" assembly="Centrafuse.Transitions.Slide" parameters="Overlay=true;Reverse=false;RampOut1=10;RampOut2=100;StepWidth=110;StepWidthRampOut1=8;StepWidthRampOut2=35;Delay=10;DelayRampOut1=20;EffectOption=TopToBottom"></EFFECT>
    <EFFECT id="CloseSource" bounds="0;0;135;390" assembly="Centrafuse.Transitions.Slide" parameters="Overlay=true;Reverse=true;RampOut1=10;RampOut2=100;StepWidth=110;StepWidthRampOut1=8;StepWidthRampOut2=35;Delay=10;DelayRampOut1=20;EffectOption=TopToBottom"></EFFECT>
    <EFFECT id="ListSlideRight" bounds="138;67;475;232" assembly="Centrafuse.Transitions.Slide" parameters="Overlay=false;Reverse=false;RampOut1=10;RampOut2=100;StepWidth=275;StepWidthRampOut1=8;StepWidthRampOut2=35;Delay=10;DelayRampOut1=20;EffectOption=RightToLeft"></EFFECT>
    <EFFECT id="ListSlideLeft" bounds="138;67;475;232" assembly="Centrafuse.Transitions.Slide" parameters="Overlay=false;Reverse=false;RampOut1=10;RampOut2=100;StepWidth=275;StepWidthRampOut1=8;StepWidthRampOut2=35;Delay=10;DelayRampOut1=20;EffectOption=LeftToRight"></EFFECT>
  </EFFECTS>
</SKIN>